{
    "dc_identifier": "nl.gm0840.2c.2016.4039610-17",
    "dc_title": "gemeenteraad 2016-12-14 - Raadsvoorstel Kadernotitie integraal beheer openbare ruimte",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rucphen op 2016-12-14. Onderdeel: Raadsvoorstel Kadernotitie integraal beheer openbare ruimte.",
    "dc_source": "https://rucphen.notubiz.nl/vergadering/225091",
    "dc_publisher": "gm0840",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-03-15",
    "foi_publishedDate": "2016-12-14",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Rucphen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rucphen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "87",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0840.2c.2016.4039610-17",
    "dc_externalIdentifier": "4039690",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-12-14",
    "foi_meetingNumber": "4039610",
    "foi_meetingItemNumber": "17",
    "foi_meetingItemNumberRaw": "17.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0840.2c.2016.4039610-17.doc.1",
            "dc_title": "15 RV kadernotitie integraal beheer openbare ruimte",
            "foi_fileName": "15_RV_kadernotitie_integraal_beheer_openbare_ruimte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4700558/1"
        },
        {
            "dc_identifier": "nl.gm0840.2c.2016.4039610-17.doc.2",
            "dc_title": "15 am VVD beheer openb ruimte",
            "foi_fileName": "15_am_VVD_beheer_openb_ruimte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4725811/1"
        },
        {
            "dc_identifier": "nl.gm0840.2c.2016.4039610-17.doc.3",
            "dc_title": "15 RB kadernotitie openbare ruimte",
            "foi_fileName": "15_RB_kadernotitie_openbare_ruimte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4700559/1"
        },
        {
            "dc_identifier": "nl.gm0840.2c.2016.4039610-17.doc.4",
            "dc_title": "15 Fase 2 kadernotitie",
            "foi_fileName": "15_Fase_2_kadernotitie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4700560/1"
        },
        {
            "dc_identifier": "nl.gm0840.2c.2016.4039610-17.doc.5",
            "dc_title": "15 Kadernotitie (fase 1) Integraal Beheer Openbare Ruimte",
            "foi_fileName": "15_Kadernotitie_(fase_1)_Integraal_Beheer_Openbare_Ruimte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4700561/1"
        },
        {
            "dc_identifier": "nl.gm0840.2c.2016.4039610-17.doc.6",
            "dc_title": "15 presentatie 161130 fase 2 kadernotitie",
            "foi_fileName": "15_presentatie_161130_fase_2_kadernotitie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4700563/1"
        }
    ]
}